Bug 131697 - Fedora Core 2 x86_64 fails to install on RAID10
Summary: Fedora Core 2 x86_64 fails to install on RAID10
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: x86_64 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-03 11:31 UTC by Baptiste Augrain
Modified: 2015-01-04 22:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 06:01:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Baptiste Augrain 2004-09-03 11:31:09 UTC
Description of problem:
Fedora Core 2 x86_64 fails at the step "Disk partitioning Setup" on a
RAID10 while it pass on RAID5 with the same system

Additional info:

Raid Controller : Adaptec SCSI RAID 2120S

Comment 1 Baptiste Augrain 2004-09-03 13:30:44 UTC
I have succeeded in resolving the issue.
Step 1 : reformat the DD with TaoLinux
Step 2 : install FC2 normally

Comment 2 Baptiste Augrain 2004-09-03 13:47:39 UTC
Bad, very bad story

Finaly, I have succeeded to install FC2 on RAID10 but at the start-up,
FC2 is freezed at the step "setting up local disks"

Comment 3 Jeremy Katz 2004-09-07 04:16:18 UTC
Is this a hardware RAID10?

Comment 4 Baptiste Augrain 2004-09-08 17:04:20 UTC
Yes, the raid controller is Adaptec SCSI RAID 2120S.

I have a kernel panic with the driver for this mode.

Comment 5 Dave Jones 2005-04-16 06:01:31 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.